## magic-user 14 UP1A.231005.007 eng.root.20240828.202459 release-keys
- Manufacturer: qualcomm
- Platform: lahaina
- Codename: lahaina
- Brand: qti
- Flavor: magic-user
- Release Version: 14
- Kernel Version: 5.4.254
- Id: UP1A.231005.007
- Incremental: eng.root.20240828.202318
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/lahaina/lahaina:11/RKQ1.211103.002/root202408282022:user/release-keys
- OTA version: 
- Branch: magic-user-14-UP1A.231005.007-eng.root.20240828.202459-release-keys
- Repo: qti/lahaina
